/*
 Theme Name:   Daniela Child
 Theme URI:    none
 Description:  Daniela Child Theme
 Author:       Nancy Man
 Author URI:   http://www.nancy.cc
 Template:     daniela
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 Text Domain:  daniela-child
*/

/* rid of yellow areas around google ads */

mark,
ins {
	background: #ffffff;
}

/* vertical align data in tables */

th,
td {
	vertical-align: top;
}

/* add styling to blockquotes */

blockquote {
    background: #ffffff;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1.5em;
    padding-left: 1em;
    border-left: 5px solid #d0d0d0;
    position: relative;
}